RubyGems Navigation menu

Dépendances inversées pour filterrific Latest version of the following gems require filterrific

Total de téléchargements 1 125 378

Pour cette version 341

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 1.9.3

Liens: